---
rougail:                                # Rougail
  var1: 0                               # The first variable
  var2: 0                               # The second variable
  var3: 0                               # The third variable
  var4: 10                              # This forth variable
  var5: 10                              # The fifth variable
  var6: 10                              # The sixth variable
